<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
				<td><a href="{@HREF}"><img src="images/tmb.gif" width="13" height="9" border="0"/></a></td>
				<td class="tma"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
               	<td><img src="images/tmb.gif" width="13" height="9" border="0"/></td>
				<td class="tma"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
            </xsl:when>
            <xsl:otherwise>
				<td><a href="{@HREF}"><img src="images/tmb.gif" width="13" height="9" border="0"/></a></td>
				<td class="tm"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			<td><span style="width: 10px; height: 1px;"><spacer type="block" width="10" height="1"/></span></td>
			<td><div style="background-color: #ffdc63; width: 1px; height: 22px;"><spacer type="block" width="10" height="1"/></div></td>
			<td><span style="width: 10px; height: 1px;"><spacer type="block" width="10" height="1"/></span></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
